<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.eitc.modules.sys.dao.SysRoleDao">

    <insert id="insertTenantRole" parameterType="com.eitc.modules.sys.entity.SysRoleEntity">
        insert into sys_role(id, name, remark, creator, create_date)values(#{id}, #{name}, #{remark}, #{creator}, now())
    </insert>
</mapper>